<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6259d30ee62ef7d0efca9cb26601a495">
  <dict>
    <!--2021-12-29 17:50:26.000-->
    <string key="virtualnet_operatorname">AISatSea</string>
  </dict>
</config>
